ISCSH#FEP - Feature #3412

1700000000-00 em_ttrD 00
05/13/2024 04:18 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: web_ttr v1.0 Spent time:
Defect version:

05/13/2024

0%
0.00 hour
0.00 hour

Description

03.0.600000000em_ttr017000000.

Related issues:

Related to 1SCSO0000 - Feature #3386: SHL17000-00000wesl000000000000

Resolved 04/02/2024

05/30/2024

History

#1 - 05/13/2024 04:19 PM - jiawei mao
- Related to Feature #3386: SHL17000 010000 WEB1000000000000 added

#2 - 06/19/2024 10:34 AM - xiangyang li

- Target version set to web_ttr v1.0

#3 - 07/19/2024 06:05 PM - jiawei mao

- Status changed from New to Resolved

#4 - 03/28/2025 05:57 PM - pengfei xu
- File script.zip added

Files

script.zip 1.96 KB

05/10/2025

03/28/2025

1/1

pengfei xu
